---
notes: |
  Munkatársaknak küldött üzenet mikor egy feladat túlkorosá válik a rendszerben.
  A túlkoros feladatok a feladat lejárati ideje alapján vannak meghatározva.
subject: |
  Lejárt feladat riasztás
body: |
  <h3><strong>Kedves %{recipient.name}!</strong></h3>
  A <a href="%{task.staff_link}">#%{task.number}</a> számú feladat számottevően lejárt.
  <br>
  <br>
  Dolgozzunk keményen, hogy garantáljuk, hogy minden feladat időszerű ellátásra kerüljön.
  <br>
  <br>
  Alássan,<br>
  %{task.dept.manager.name}
  <hr>
  <div>A feladat megtekintéséhez, vagy válasz küldéséhez, kérjük <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >jelentkezzen be</span></a> a hibajegy kezelő rendszerbe. Azért kapta ezt az figyelmeztetést, mert a feladat közvetlenül Önhöz, vagy egy csapatához van rendelve.</div>
  <em style="font-size: small">Az Ön barátságos <span style="font-size: smaller"
  >(bár korlátozott türelmű)</span> ügyféltámogató rendszere</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
